
stations: 
  - Άγιος Αντώνιος (n638707500)
  - Άγιος Δημήτριος (n518535675)
  - Άγιος Ελευθέριος (n957182417)
  - Άγιος Ιωάννης (n1957144317)
  - Άγιος Νικόλαος (n2973313515)
  - Άλιμος (n2200308961)
  - Άνω Πατήσια (n957178130)
  - Αγία Βαρβάρα (n7690300217)
  - Αγία Μαρίνα (n2162896901)
  - Αγία Παρασκευή (n1236148123)
  - Αεροδρόμιο (n361456404)
  - Αιγάλεω (n851631431)
  - Ακρόπολη (n1957144319)
  - Αμπελόκηποι (n1958901557)
  - Ανθούπολη (n2115108603)
  - Αργυρούπολη (n4727202073)
  - Αττική (n1956875655)
  - Βικτώρια (n251082983)
  - Δάφνη (n2482323248)
  - Δημοτικό Θέατρο (n2724167854)
  - Δουκίσσης Πλακεντίας (n460405367)
  - Εθνική Άμυνα (n492938281)
  - Ειρήνη (n4998101321)
  - Ελαιώνας (n638386566)
  - Ελληνικό (n2393088478)
  - Ευαγγελισμός (n250702355)
  - Ηλιούπολη (n2200308970)
  - Ηράκλειο (n3951242228)
  - Θησείο (n2284727248)
  - ΚΑΤ (n5369376192)
  - Κάτω Πατήσια (n957182474)
  - Καλλιθέα (n2264949791)
  - Κατεχάκη (w799602874)
  - Κεραμεικός (n850935197)
  - Κηφισιά (n2024235425)
  - Κορυδαλλός (n7690300218)
  - Κορωπί (n2541827616)
  - Μέγαρο Μουσικής (n250702349)
  - Μανιάτικα (n2397979321)
  - Μαρούσι (n5374496212)
  - Μεταξουργείο (n251083112)
  - Μοναστηράκι (n9666216537)
  - Μοσχάτο (n5369290564)
  - Νέα Ιωνία (n957178165)
  - Νέος Κόσμος (n1957144325)
  - Νίκαια (n7690300219)
  - Νεραντζιώτισσα (n2542007145)
  - Νομισματοκοπείο (n1846451020)
  - Ομόνοια (n5374594466)
  - Παιανία-Κάντζα (n2585407031)
  - Παλλήνη (n6241176547)
  - Πανεπιστήμιο (n250920014)
  - Πανόρμου (n1958901565)
  - Πειραιάς (n2397979323)
  - Πειραιάς (n5369377228)
  - Περισσός (n957178322)
  - Περιστέρι (n2251078982)
  - Πετράλωνα (n2278849833)
  - Πευκάκια (n957178135)
  - Σεπόλια (n626786830)
  - Σταθμός Λαρίσης (n251083102)
  - Συγγρού-Φιξ (n1957144329)
  - Σύνταγμα (n5374534510)
  - Ταύρος-Ελευθέριος Βενιζέλος (n2278849834)
  - Φάληρο (n9664750374)
  - Χαλάνδρι (n1236192762)
  - Χολαργός (n1236161917)

transfers: 
  - 
    - Αττική (Γραμμή 1) (r7672003)
    - Αττική (Γραμμή 2) (r7953819)
  - 
    - Μοναστηράκι (Γραμμή 1) (r7672013)
    - Μοναστηράκι (Γραμμή 3) (r7953795)
  - 
    - Ομόνοια (Γραμμή 1) (r4441407)
    - Ομόνοια (Γραμμή 2) (r7953812)
  - 
    - Πειραιάς (r14680264)
    - Πειραιάς (r2735760)
  - 
    - Σύνταγμα (Γραμμή 2) (r7953733)
    - Σύνταγμα (Γραμμή 3) (r4420946)

routes: 
  - 
    type: subway
    ref: Μ1
    name: 'Μετρό Μ1: Πειραιά ↔ Κηφισιά'
    colour: '#007a33'
    station_count: 24
    stations: 
      - Πειραιάς
      - Φάληρο
      - Μοσχάτο
      - Καλλιθέα
      - Ταύρος-Ελευθέριος Βενιζέλος
      - Πετράλωνα
      - Θησείο
      - Μοναστηράκι (Γραμμή 1)
      - Ομόνοια (Γραμμή 1)
      - Βικτώρια
      - Αττική (Γραμμή 1)
      - Άγιος Νικόλαος
      - Κάτω Πατήσια
      - Άγιος Ελευθέριος
      - Άνω Πατήσια
      - Περισσός
      - Πευκάκια
      - Νέα Ιωνία
      - Ηράκλειο
      - Ειρήνη
      - Νεραντζιώτισσα
      - Μαρούσι
      - ΚΑΤ
      - Κηφισιά

    itineraries: 
      r445858: 
        - Πειραιάς (n5369377228)
        - Φάληρο (n9664750374)
        - Μοσχάτο (n5369290564)
        - Καλλιθέα (n2264949791)
        - Ταύρος-Ελευθέριος Βενιζέλος (n2278849834)
        - Πετράλωνα (n2278849833)
        - Θησείο (n2284727248)
        - Μοναστηράκι (n9666216537)
        - Ομόνοια (n5374594466)
        - Βικτώρια (n251082983)
        - Αττική (n1956875655)
        - Άγιος Νικόλαος (n2973313515)
        - Κάτω Πατήσια (n957182474)
        - Άγιος Ελευθέριος (n957182417)
        - Άνω Πατήσια (n957178130)
        - Περισσός (n957178322)
        - Πευκάκια (n957178135)
        - Νέα Ιωνία (n957178165)
        - Ηράκλειο (n3951242228)
        - Ειρήνη (n4998101321)
        - Νεραντζιώτισσα (n2542007145)
        - Μαρούσι (n5374496212)
        - ΚΑΤ (n5369376192)
        - Κηφισιά (n2024235425)

      r7963473: 
        - Κηφισιά (n2024235425)
        - ΚΑΤ (n5369376192)
        - Μαρούσι (n5374496212)
        - Νεραντζιώτισσα (n2542007145)
        - Ειρήνη (n4998101321)
        - Ηράκλειο (n3951242228)
        - Νέα Ιωνία (n957178165)
        - Πευκάκια (n957178135)
        - Περισσός (n957178322)
        - Άνω Πατήσια (n957178130)
        - Άγιος Ελευθέριος (n957182417)
        - Κάτω Πατήσια (n957182474)
        - Άγιος Νικόλαος (n2973313515)
        - Αττική (n1956875655)
        - Βικτώρια (n251082983)
        - Ομόνοια (n5374594466)
        - Μοναστηράκι (n9666216537)
        - Θησείο (n2284727248)
        - Πετράλωνα (n2278849833)
        - Ταύρος-Ελευθέριος Βενιζέλος (n2278849834)
        - Καλλιθέα (n2264949791)
        - Μοσχάτο (n5369290564)
        - Φάληρο (n9664750374)
        - Πειραιάς (n5369377228)


  - 
    type: subway
    ref: Μ2
    name: 'Μετρό Μ2: Ανθούπολη ↔ Ελληνικό'
    colour: '#da291c'
    station_count: 20
    stations: 
      - Ελληνικό
      - Αργυρούπολη
      - Άλιμος
      - Ηλιούπολη
      - Άγιος Δημήτριος
      - Δάφνη
      - Άγιος Ιωάννης
      - Νέος Κόσμος
      - Συγγρού-Φιξ
      - Ακρόπολη
      - Σύνταγμα (Γραμμή 2)
      - Πανεπιστήμιο
      - Ομόνοια (Γραμμή 2)
      - Μεταξουργείο
      - Σταθμός Λαρίσης
      - Αττική (Γραμμή 2)
      - Σεπόλια
      - Άγιος Αντώνιος
      - Περιστέρι
      - Ανθούπολη

    itineraries: 
      r3095900: 
        - Ελληνικό (n2393088478)
        - Αργυρούπολη (n4727202073)
        - Άλιμος (n2200308961)
        - Ηλιούπολη (n2200308970)
        - Άγιος Δημήτριος (n518535675)
        - Δάφνη (n2482323248)
        - Άγιος Ιωάννης (n1957144317)
        - Νέος Κόσμος (n1957144325)
        - Συγγρού-Φιξ (n1957144329)
        - Ακρόπολη (n1957144319)
        - Σύνταγμα (n5374534510)
        - Πανεπιστήμιο (n250920014)
        - Ομόνοια (n5374594466)
        - Μεταξουργείο (n251083112)
        - Σταθμός Λαρίσης (n251083102)
        - Αττική (n1956875655)
        - Σεπόλια (n626786830)
        - Άγιος Αντώνιος (n638707500)
        - Περιστέρι (n2251078982)
        - Ανθούπολη (n2115108603)

      r7963539: 
        - Ανθούπολη (n2115108603)
        - Περιστέρι (n2251078982)
        - Άγιος Αντώνιος (n638707500)
        - Σεπόλια (n626786830)
        - Αττική (n1956875655)
        - Σταθμός Λαρίσης (n251083102)
        - Μεταξουργείο (n251083112)
        - Ομόνοια (n5374594466)
        - Πανεπιστήμιο (n250920014)
        - Σύνταγμα (n5374534510)
        - Ακρόπολη (n1957144319)
        - Συγγρού-Φιξ (n1957144329)
        - Νέος Κόσμος (n1957144325)
        - Άγιος Ιωάννης (n1957144317)
        - Δάφνη (n2482323248)
        - Άγιος Δημήτριος (n518535675)
        - Ηλιούπολη (n2200308970)
        - Άλιμος (n2200308961)
        - Αργυρούπολη (n4727202073)
        - Ελληνικό (n2393088478)


  - 
    type: subway
    ref: Μ3
    name: 'Μετρό Μ3: Νίκαια ↔ Δουκίσσης Πλακεντίας/Αεροδρόμιο'
    colour: '#10069f'
    station_count: 27
    stations: 
      - Δημοτικό Θέατρο
      - Πειραιάς
      - Μανιάτικα
      - Νίκαια
      - Κορυδαλλός
      - Αγία Βαρβάρα
      - Αγία Μαρίνα
      - Αιγάλεω
      - Ελαιώνας
      - Κεραμεικός
      - Μοναστηράκι (Γραμμή 3)
      - Σύνταγμα (Γραμμή 3)
      - Ευαγγελισμός
      - Μέγαρο Μουσικής
      - Αμπελόκηποι
      - Πανόρμου
      - Κατεχάκη
      - Εθνική Άμυνα
      - Χολαργός
      - Νομισματοκοπείο
      - Αγία Παρασκευή
      - Χαλάνδρι
      - Δουκίσσης Πλακεντίας
      - Παλλήνη
      - Παιανία-Κάντζα
      - Κορωπί
      - Αεροδρόμιο

    itineraries: 
      r445945: 
        - Δημοτικό Θέατρο (n2724167854)
        - Πειραιάς (n2397979323)
        - Μανιάτικα (n2397979321)
        - Νίκαια (n7690300219)
        - Κορυδαλλός (n7690300218)
        - Αγία Βαρβάρα (n7690300217)
        - Αγία Μαρίνα (n2162896901)
        - Αιγάλεω (n851631431)
        - Ελαιώνας (n638386566)
        - Κεραμεικός (n850935197)
        - Μοναστηράκι (n9666216537)
        - Σύνταγμα (n5374534510)
        - Ευαγγελισμός (n250702355)
        - Μέγαρο Μουσικής (n250702349)
        - Αμπελόκηποι (n1958901557)
        - Πανόρμου (n1958901565)
        - Κατεχάκη (w799602874)
        - Εθνική Άμυνα (n492938281)
        - Χολαργός (n1236161917)
        - Νομισματοκοπείο (n1846451020)
        - Αγία Παρασκευή (n1236148123)
        - Χαλάνδρι (n1236192762)
        - Δουκίσσης Πλακεντίας (n460405367)
        - Παλλήνη (n6241176547)
        - Παιανία-Κάντζα (n2585407031)
        - Κορωπί (n2541827616)
        - Αεροδρόμιο (n361456404)

      r2473157: 
        - Αεροδρόμιο (n361456404)
        - Κορωπί (n2541827616)
        - Παιανία-Κάντζα (n2585407031)
        - Παλλήνη (n6241176547)
        - Δουκίσσης Πλακεντίας (n460405367)
        - Χαλάνδρι (n1236192762)
        - Αγία Παρασκευή (n1236148123)
        - Νομισματοκοπείο (n1846451020)
        - Χολαργός (n1236161917)
        - Εθνική Άμυνα (n492938281)
        - Κατεχάκη (w799602874)
        - Πανόρμου (n1958901565)
        - Αμπελόκηποι (n1958901557)
        - Μέγαρο Μουσικής (n250702349)
        - Ευαγγελισμός (n250702355)
        - Σύνταγμα (n5374534510)
        - Μοναστηράκι (n9666216537)
        - Κεραμεικός (n850935197)
        - Ελαιώνας (n638386566)
        - Αιγάλεω (n851631431)
        - Αγία Μαρίνα (n2162896901)
        - Αγία Βαρβάρα (n7690300217)
        - Κορυδαλλός (n7690300218)
        - Νίκαια (n7690300219)
        - Μανιάτικα (n2397979321)
        - Πειραιάς (n2397979323)
        - Δημοτικό Θέατρο (n2724167854)

      r3165353: 
        - Δημοτικό Θέατρο (n2724167854)
        - Πειραιάς (n2397979323)
        - Μανιάτικα (n2397979321)
        - Νίκαια (n7690300219)
        - Κορυδαλλός (n7690300218)
        - Αγία Βαρβάρα (n7690300217)
        - Αγία Μαρίνα (n2162896901)
        - Αιγάλεω (n851631431)
        - Ελαιώνας (n638386566)
        - Κεραμεικός (n850935197)
        - Μοναστηράκι (n9666216537)
        - Σύνταγμα (n5374534510)
        - Ευαγγελισμός (n250702355)
        - Μέγαρο Μουσικής (n250702349)
        - Αμπελόκηποι (n1958901557)
        - Πανόρμου (n1958901565)
        - Κατεχάκη (w799602874)
        - Εθνική Άμυνα (n492938281)
        - Χολαργός (n1236161917)
        - Νομισματοκοπείο (n1846451020)
        - Αγία Παρασκευή (n1236148123)
        - Χαλάνδρι (n1236192762)
        - Δουκίσσης Πλακεντίας (n460405367)

      r7927355: 
        - Δουκίσσης Πλακεντίας (n460405367)
        - Χαλάνδρι (n1236192762)
        - Αγία Παρασκευή (n1236148123)
        - Νομισματοκοπείο (n1846451020)
        - Χολαργός (n1236161917)
        - Εθνική Άμυνα (n492938281)
        - Κατεχάκη (w799602874)
        - Πανόρμου (n1958901565)
        - Αμπελόκηποι (n1958901557)
        - Μέγαρο Μουσικής (n250702349)
        - Ευαγγελισμός (n250702355)
        - Σύνταγμα (n5374534510)
        - Μοναστηράκι (n9666216537)
        - Κεραμεικός (n850935197)
        - Ελαιώνας (n638386566)
        - Αιγάλεω (n851631431)
        - Αγία Μαρίνα (n2162896901)
        - Αγία Βαρβάρα (n7690300217)
        - Κορυδαλλός (n7690300218)
        - Νίκαια (n7690300219)
        - Μανιάτικα (n2397979321)
        - Πειραιάς (n2397979323)
        - Δημοτικό Θέατρο (n2724167854)



